[Icecast] error during compile

Geoff Shang geoff at hitsandpieces.net
Wed May 23 11:10:54 PDT 2007


Hi,

It probably means that you don't have libxslt installed.

libxslt is used to render stats pages and provide the web interface. 
libxslt and icecast also depend on libxml.

Remember that if you're running under a Linux distribution which uses 
packages, you'll need to have the appropriate development packages 
installed, not just the runtime library packages (e.g. libxslt-dev).

Geoff.



More information about the Icecast mailing list